<app-base-layout [enableMobileHeader]="true" title="Customer Service" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true"  >
    <form [formGroup]="helpForm" (ngSubmit)="handleSubmit()">
        <div class="container need-help">
            <div class="row">
                <div class="col-12">
                    <span class="title">Open your investment account to start investing. <br/> Personal details required</span>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-6">
                    <input type="text" formControlName="query" placeholder="Query" class="inp">
                </div>
                <div class="col-12 col-lg-6 d-block d-md-none">
                    <textarea type="text"  formControlName="description" placeholder="Description" class="inp" rows="4"></textarea>
                </div>
                <div class="col-12 col-lg-6 d-none d-md-block">
                    <textarea type="text"  formControlName="description" placeholder="Description" class="inp" rows="1"></textarea>
                </div>

            </div>

            <div class=" mobile-btn-common card bottom-fixed">
                <button class="btn" type="submit">Submit</button>
            </div>
        </div>
    </form>
</app-base-layout>
